@charset "utf-8";
/**
 * © °dewpoint
 */

/* ---------- scrollbar ---------- */

.scrollPane {
	background: url("/desimages/bg_scroll.png") repeat-x scroll 0 bottom transparent;
	position: relative;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;  
	-o-user-select: none;
    user-select: none;
	margin-bottom: 5px;
}
#scrollbar {
    margin: 0 auto;
    position: relative;
    width: 980px;
}
#scrollbar .viewport {
	height: 131px;
    position: relative;
    width: 100%;
	z-index: 10;
}
.archive #scrollbar .viewport {
	height: 260px;
}
.scrollPane .overview {
    left: 0;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 25px;
}
.scrollPane .scrollbar {    
    clear: both;
    height: 11px;
    left: 50%;
    margin: 0;
    position: absolute;
    top: 120px;
	width: 980px !important;
	margin-left: -490px;
    z-index: 20;
}
.archive .scrollPane .scrollbar {
	top: 249px;
} 
.scrollPane .track {
    height: 11px;
    position: relative;
    width: 100%;
}
.scrollPane .thumb {
    background: url("/desimages/track.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 11px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
}
.scrollPane .thumb .end {
    height: 25px;
    overflow: hidden;
    width: 5px;
}
.scrollPane .disable {
    display: none;
}